# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = python-sphinx-basic-ng
pkgbase = python-sphinx-basic-ng
xdata = pkgtype=pkg
pkgver = 1.0.0b2-3
pkgdesc = Modernised skeleton for Sphinx themes
url = https://github.com/pradyunsg/sphinx-basic-ng
builddate = 1735082266
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 39428
arch = any
license = MIT
depend = python-sphinx
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
